Class | RSS::Maker::ChannelBase::SkipDaysBase
In: | rss/maker/base.rb
Parent: | Object

### Methods

current_element new_day

### Included Modules

Base

### Classes and Modules

Class RSS::Maker::ChannelBase::SkipDaysBase::DayBase

### Public Instance methods

current_element(rss)

[Source]

    # File rss/maker/base.rb, line 291
            def current_element(rss)
              rss.channel.skipDays
            end

new_day()

[Source]

    # File rss/maker/base.rb, line 285
            def new_day
              day = self.class::Day.new(@maker)
              @days << day
              day
            end

[Validate]